Subject: Document Action: The Tao of IETF - A Novice's Guide to the Internet Engineering Task Force to Informational

From: The IESG <[email-masked]>
Date: Thu, 19 Jul 2001 17:45:14 -0400

The IESG has approved the Internet-Draft 'The Tao of IETF - A Novice's
Guide to the Internet Engineering Task Force'
<draft-ietf-uswg-tao-05.txt> as an Informational RFC.  This document is
the product of the User Services Working Group.  The IESG contact
person is April Marine.

Note to RFC Editor:

 In section "1.2.2 IESG (Internet Engineering Steering Group)"

Please replace the 5th paragraph with the text below.

     The ADs for a particular area are expected to know more about the
     combined work of the WGs in that area than anyone else. On the
     other hand, the entire IESG discusses each Internet Draft that is
     proposed to become an RFC.  At least two IESG members must express
     concerns before a draft can be blocked from moving forward.  These
     checks help ensure that an AD's "pet project" doesn't make it onto
     the standards track if it will have a negative effect on the rest
     of the IETF protocols.